<template>
  <div>
      <CurrentUser>
        <template v-slot:default="slotProps">
          {{slotProps.user.fristName}}
        </template>
      </CurrentUser>
  </div>
</template>

<script>

import CurrentUser from '../childs/CurrentUser'

export default {
  name: 'Parent',
  data () {
    return {
      
    }
  },
  components:{
      CurrentUser
  }
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>

</style>
